Subject: Re: [ids.analysis.forum] discussions about the DORIS pole motion rates
From: "Suriya Tatevian" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Mar 2006 00:35:54 +0400

Dear Laurent!
I agree with statements of Daniel and Zuheir ( see below), and think that PM
rates from DORIS data have a high noise level.
   " In DORIS data processing, there is probably a significant correlation
> between estimates of pole
> and pole rates. I thus guess that estimating pole rates leads to a
> degradation of the pole components
> derived and I would recommend NOT to estimate anymore pole rates."
>
" There is also the fundamental question about the physical meaning
> of the "linear daily PM rate" which still need more thoughts and
> discussion, not only for DORIS, but also for the other techniques.
> Sub-daily EOP fluctuations may or may not behave linearly, and
> given their magnitude (presumably less than 100 µas), only GPS
> is, given it is precision, more sensitive to these EOP changes."
>
Best regards, Suriya Tatevian
Suriya Tatevian, Dr-Hab.
Institute of Astronomy,RAS
48,Pyatnitskaya str.
Moscow,RF
FAX  7-495-230-2081
TEL. 7-495-9512923
[email-masked]